/* ---------------------------------------------------------- */
/*                                                            */
/* mobile                                                     */
/*                                                            */
/* ---------------------------------------------------------- */

.n-box{ padding: 10px; }
.box-m{ padding:3rem 0;}
.de-page-mian .page-inner span{
  display: none;

}
.about-t .ch{
  clear: both;
  width: 100%;
  text-align: left;
  padding-left: 0;
}
.about-t .en{
  clear: both;
  width: 100%;
  text-align: left;
  padding-left: 0;
  display: block;
  
}

.ny-title{
  font-size: 20px;
  line-height: 28px;
  padding-bottom: 20px;
}
.cp-Category-box ul li .big{
  clear: both;
  display: block;
  float: none;
  margin-bottom: 10px;
}
.content{ padding: 10px; }
.banner-txt .catetitle {
    font-size: 28px;
    font-weight: bold;
    color: #FFF;
    line-height: 40px;
    margin-top: 20px;
}
.wh-bar2 .w-title{
  height: 60px;
  font-size: 14px;
  line-height: 1.5;
  display: table-cell;
  vertical-align: middle;
}
.pro-fl-info{
  min-height:74px;
}
.pro-fl-info .fc-info {
    font-size: 14px;
    color: #8e8e8e;
    width: 95%;
    padding: 10px 0;
    float: right;
    text-align: left;
    box-sizing: border-box;
    margin: 0 auto;
   
}
.fc-name .num{
  font-size: 60px;
  line-height: 60px;
}
.pro-fl-info .fc-name{
  padding-top: 6px;
}
.fc-name .ch{
  font-size: 18px;
}
.fc-name .en{
  text-align: left;
}
.banner-txt .tip{
  font-size: 12px;
  color: #FFF;
  max-width: 96%;
  margin: 30px auto;
}
.banner-txt .position{
  bottom: 0;
  right: 20px;
}
.movenav{ display: block; margin-top:10px;   width: 40px;
   margin-right: 20px;}
.nav{
    display: none;
    position: absolute;
    left: -1%;
    padding: 0;
    background: rgba(0,0,0,0.8);
    text-align: center;
    top: 120px;
    z-index: 10;
    width: 102%;
  }
  .nav li{ line-height: 60px; }
  .nav>li>a{
    line-height: 40px;
  }
  .nav>li:hover a::after{
    height: 80px;
  }
  .nav>li>ul{
    height: auto;
    position: inherit;
    border-top: 5px solid #b41e23;
    border-bottom: 5px solid #b41e23
  }
  .nav>li>a::after{
    background: none;
  }


  .nav>li>ul>li>a{
    display: inline-block;
    padding:  15px;
    line-height: 30px;
    float: none
  
  }
  .nav li{
    width: 100%;
  }
  .cp-Category-box ul li .lp{
    min-width: 40%;
    display: block;
    float: left;
  }
.header .head .tlogo{ height: 70px; }
.header .head .tlogo img{ max-height: 70px; }
.de-page-mian .page-inner a.page-btn,.de-page-mian .page-inner input{ display: none; }
.ibanner{ margin: 0 auto 10px auto }
.ibanner .swiper-button-prev, .ibanner .swiper-button-next{width:30px; height:50px; line-height:50px; text-align:center;}
.ibanner .swiper-button-prev i, .ibanner .swiper-button-next i{ color:#fff; font-size:1.8rem;}
.header:after {display: none;}

button.nav-trigger {height: 45px;width: 45px;margin-top: -23px;}
.nav-icon {left: 1px;width: 20px;}
.ny-about-t{ font-size: 28px; font-weight: bold; color: #e3dcdc; text-transform: uppercase; }
/*
* header
*/
.bar{display: none;}
.bar ul li {margin-left: 0;text-align: center;}
.header{height: 70px;top:0px;}
.tlogo {height: 70px;overflow: hidden;}
.tlogo .smal-show{display: initial;}
.bs img {width:auto;max-height: 40px;}

/*footer*/
.footer:after {background: none;}
.fcontact em {margin: 0 auto;}

/*导航2*/
.nav_transform1 ul.navCont li.child { padding: 0}
.nav_transform1 ul.navCont li.child a { padding: 6px 0;color: #fff;}
.nav_transform1 ul.navCont li.child .title{color: #fff;}
/*白色*/
.nav_transform1.skin-white ul.navCont li.child{border: none;color: #fff}
.nav_transform1.skin-white ul.navCont li.child .title{color: #000;background-color: #fff}
.nav_transform1.skin-white ul.navCont li.child.on .title{}
.nav_transform1 ul.navCont li.na1 i{ color:#fff;}

/*首页*/
.title_1 h2,.title_2 h2 {font-size: 20px;line-height: 40px;}
.title_1 h2:after {font-size: 40px;line-height: 40px;}
.title_1 span{font-size: 14px;}
.sect_about .about .aboutnav .tnav_item span { font-size: 20px;}
.sect_about .about .aboutnav .tnav_item a:after {font-size: 30px;}
.lmnav li {padding: 0;min-width: 30%;}
.lmnav li a {font-size: 14px;line-height: 30px;}

/*关于我们*/
.sect_crumbs {padding: 0;}
.sect_crumbs .pnav a {padding: 0 5px;font-size: 14px;line-height: 25px;}
.sect_about1 .aboutys_item { padding: 35px 0 10px 35px;}
.sect_about1 .aboutys_item:after {font-size: 100px; line-height: 100px;}
.sect_about1 .aboutys_item h2 {font-size: 16px; padding: 0 5px;line-height: 35px;margin-bottom: 25px;}
.sect_about1 .aboutys_item p {font-size: 1px;line-height: 20px; min-height: 100px;}
.sect_about .video .video_box {height: 150px;}
.news-brow .ul-news .news-li{padding: 30px 4%;width: 90%;}
.sect_about1 .nyaboutcon .nyaboutT {font-size: 22px;line-height: 40px;margin-bottom: 15px;}

/*产品详情页*/
.cpxq1f { padding: 1rem;}
.cpxq1f .photo .gallery-top {height: 280px;}
.cpxq1f .photo .gallery-thumbs {height: 55px;}
.cpxq2f .cpxq { padding: 0;}
.newsTit h2 {line-height: 30px;font-size: 16px;}
.sect_inner .newbox .newli {padding: 10px;margin-bottom: 10px;}
.sect_case .caselist .caseitem .casetit h2 {font-size: 14px;line-height: 40px;}
.sect_inner .plistbox .plist-item .plistcon p {
    font-size: 14px;
    line-height: 30px}

/*联系我们*/
.sect_contact .title_3 h2 {font-size: 18px;}
.sect_contact .title_3 span {width: 100%; font-size: 14px;line-height: 20px;}



.sect_inner .cplist .cpitem .cpcon p {margin-bottom: 10px}
.sect_inner .cplist .cpitem .cpcon h4 {font-size: 16px;}
.sect_inner .cplist .cpitem .cpcon .cpmore {margin-bottom: 10px;}
.sect_inner .plist .pnav {margin-bottom: 120px;}
.sect_inner .plistbox .plist-item .plistcon h2 {font-size: 14px;line-height: 40px;}
.sect_inner .plistbox .plist-item .plistcon .pmore {font-size: 12px; line-height: 40px;}
.sect_inner .plistbox .plist-item:hover .pmore{letter-spacing: 0px;color: #216731;}
.sect_inner .photo {padding: 1rem 0 3rem;}
.sect_inner .photo .photolist .photoitem {height: 175px;}
.sect_inner .photo  .photocon {width: 96%;}
.sect_inner .photo .photocon h2, .photo .photocon p {font-size: 16px;line-height: 40px;}


.sect_inner .procentent .yslist {padding: 10px 0;margin-bottom: 3rem;}
.procentent .ysitem { padding: 10px;min-height: auto;}
.sect_inner  .liuyan {padding: 3rem 0 0;}

/*footer底部*/
.footer .fnav a { font-size: 14px; line-height: 25px;}


/*产品*/

.module_cate{ line-height:normal; height:auto; margin:0; border:none;}
.module_cate .subCate { padding:5px 0;display: none;}
.module_cate .subCate a{ font-size:16px; line-height:3rem; padding:0 4%; margin-bottom:5px;}
.PageCrumb{ float:none; text-align:center; padding-bottom:10px;}
.box-cont{ padding:0;}

/*联系我们*/
#map {height: 370px;}
.lxlist .lxitem {padding: 20px 10px;}
.sect_contact .nlx .nlxcon {min-height: 120px;height: auto;}
.sect_contact .nlx .nlxcon .nlximg img {max-width: 25%;}
.sect_contact .nlx .nlxcon h2 { font-size: 18px;margin: 1rem auto;}
.sect_contact .nlx .nlxcon p {font-size: 14px;line-height: 25px;}


/*
* footer
*/
.footer  .copyright p,.footer .copyright a {font-size: 14px;}
/*
 * banner 
 */
.banner{height:auto;min-height:160px}
.banner .dots,.banner .arrow{display: none;}

/*
 * nbanner
 */
.nbanner{position: relative;background-size: auto 100%;height:200px;background-position: left center;}
.nbanner span{font-size: 20px;font-weight: normal;}


/*内页栏目*/
.title_2 span {font-size: 20px;line-height: 30px;height: 30px;}
.title_4 {margin: 2rem 0;}
.title_4 h3 {font-size: 20px;line-height: 35px;}
.title_4 span {font-size: 24px;}
.bnav a {line-height: 30px;}

.usinfo i{ width:10%;}
.usinfo span{ width:85%; float:left;}

.bcons p{ min-height:80px;}

/*
* block
*/
.index_ {padding: 2em 0 2em}
.index_ .T h1{font-size: 20px;line-height:2;font-weight: bold;color: #202020}
.index_ .T h2{font-size: 20px;line-height:2;font-weight: bold;}
.index_ .T h3{font-size: 18px;font-weight: normal;}
.index_ .T h4{}
.index_ .T h5{font-size: 14px}


/* ==========================================================================
   Common
   ========================================================================== */

/* BOX */
.widget-box{padding: 15px}

/* icon */
/*.media-box .icon{height: 110px!important}*/

.inner .index_ {}
.article{text-align: left;}
.article .C{margin: 15px 0;font-size: 14px;overflow: hidden;}

 /*
 * 新闻资讯
 */
.ul-news3 li{padding: 1rem;margin-bottom: 0;}
.ul-news3 li a{ margin:0; font-size:2.2rem;}
.ul-news3 li span{padding-top: 1rem;}
/*
 * 新闻详细
 */
.newsDetail{ padding:2rem;}
.newsTit h1{font-size: 18px; padding: 0;}
.newsTit p span{display: inline-block;}
.newsDetailCur{padding: 0}
.newsDetailCur li,.newsDetailCur li.r{width: 100%; float: left; text-align: left; padding: 3px 0;border:0px;}
.caseTitle{line-height: inherit;}
.caseTitle span.r{border:0px;}


.deright{ padding:2rem;}
.yuall{ margin-top:20px;}
.deright h4{ margin:0;}
.f-picmid{ height: 237px; margin-left:2%; width:auto;}
.f-picmid img{ width:100%; height:auto;}
 /*
 * 招聘
 */
.section_njob .services-box{padding-bottom: 20px;}
.jobapply{padding: 25px;}
.jobchild{margin-bottom: 20px; border-right: 0; padding-bottom: 20px; border-bottom: 1px solid #ccc;font-size: 12px}
.jobchild h3.job_name{font-size:20px; line-height:30px;}
.jobchild h4.job_name{font-size: 16px}
.jobchild p.job_label{ font-size:16px;}
.m-form, .usinfo{ padding:0;}
.section_njob a.back{display: none;}
.sub_top p,.subNav,.navContent{padding-left:4%;}
.section_njob .services-box .icon{float:left;width:60px;color:#eb408c;font-size:20px;line-height:2}
.section_njob .services-box h3,.section_njob .services-box p{margin-left:60px;text-align:left}
.section_njob .services-box h3{padding:0;font-weight:400;font-size:18px}
.subNav{line-height:44px}
.subNav i{font-size:18px;line-height:44px}

.form-control{font-size: 12px}

/*样式1*/
.jbox{margin-bottom: 15px;padding: 2rem 2rem;border-left: 15px solid #091136;}
.jbox .jbox_c{}
.jbox .jbox_c h5{font-size: 18px;}
.jbox .jbox_c p{font-size: 16px;height: auto;overflow: hidden;}


/* ==========================================================================
   Index Page other
   ========================================================================== */
.sect_ban{text-align: center;font-size: 3rem;color: #fff;height: auto;padding:1em 0;background-image: none;background-color: #da251c}
.sect_ban a{color: #fff}


/* ==========================================================================
   Inner Page other
   ========================================================================== */
.box-title{ text-align:center;}
.box-title span{font-size:2.8rem;}
.box-title i{font-size:3.8rem;}

.box-title2{ line-height:27px;}

.sect_ak1 .ab-k1 .box-title{ background:url(../img/tdot_1.png) no-repeat 0 center; padding-left:40%;    background-size: 37% auto;}
.about-box{ padding-top:2.5rem;}

.usinfo{ padding:2rem;}


.mrg-t1{ margin-top:1rem;}
.mrg-t2{ margin-top:2rem;}
.mrg-t3{ margin-top:2rem;}
.mrg-t4{ margin-top:2rem;}
.mrg-t5{ margin-top:2rem;}
.mrg-t6{ margin-top:3rem;}

.mrg-none{ margin-top:0;}

@media screen and (max-width: 440px){
   .nbanner {height: 200px;}
}


.right-bar{ padding-left: 10px; padding-right: 10px; }
.honorlist .swiper-button-prev,.honorlist .swiper-button-next{
  top:70%;
  height: 22px;
  width: 22px;
  background-size: 22px 22px;
}
.sect_link .links .big{
  clear: both;
  width: 100%;
}

.asid_share{
  display: none;
}
.m-bot{
  clear: both;
  width: 100%;
  display: block;
  margin-left: 0;
}
.mibanner{
    display: block;
}
.ibanner{
    display: none;
}

